prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 3DQuickRender
Description: Qt 3DQuickRender module
Version: 5.15.19
Libs: -lQt53DQuickRender 
Cflags: -DQT_3DQUICKRENDER_LIB -I${includedir}/Qt3DQuickRender -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt53DCore Qt53DRender Qt53DQuick

